tywalch/electrodb 软件分析报告

基础信息

项目名称:tywalch/electrodb

项目徽章:

Security Status

仓库地址:https://github.com/pterodactyl/panel

检测报告地址:https://www.murphysec.com/console/report/1744468979339534336/1744468979377283072

此报告由Murphysec提供

漏洞列表

漏洞名称 漏洞类型 MPS编号 CVE编号 漏洞等级
Ajv v6.12.2 输入验证错误漏洞 MAID MPS-2020-10525 CVE-2020-15366 中危
pathval 原型污染 MPS-2020-15246 CVE-2020-7751 高危
Amazon Aws-sdk-js 原型污染漏洞 原型污染 MPS-2021-0649 CVE-2020-28472 严重
cached-path-relative 安全漏洞 原型污染 MPS-2021-19557 CVE-2021-23518 严重
nodejs 正则表达式漏洞 拒绝服务 MPS-2021-31423 CVE-2021-3777 高危
prompts 正则表达式拒绝服务漏洞 ReDoS MPS-2021-32909 中危
Ruy Adorno hosted-git-info 正则表达式拒绝服务漏洞 拒绝服务 MPS-2021-3400 CVE-2021-23362 中危
shell-quote 远程代码执行漏洞 命令注入 MPS-2021-34136 CVE-2021-42740 严重
json-schema 安全漏洞 原型污染 MPS-2021-34478 CVE-2021-3918 严重
handlebars 远程代码执行 (RCE) 漏洞 代码注入 MPS-2021-4548 CVE-2021-23369 严重
npm path-parse 安全漏洞 拒绝服务 MPS-2021-6165 CVE-2021-23343 高危
handlebars 原型污染 MPS-2021-6180 CVE-2021-23383 严重
Moment.js 正则拒绝服务漏洞 拒绝服务 MPS-2022-11159 CVE-2022-31129 高危
flat 存在原型链污染 拒绝服务 MPS-2022-13681 中危
istanbul-reports 通过 window.opener 访问使用指向不受信任目标的 Web 链接 MPS-2022-13797 中危
uglify-js ReDoS MPS-2022-14112 中危
Moment.js 路径遍历漏洞 路径遍历 MPS-2022-3752 CVE-2022-24785 中危
Express 中的 qs 模块存在原型污染漏洞 原型污染 MPS-2022-3967 CVE-2022-24999 高危
node-semver 安全漏洞 ReDoS MPS-2022-5166 CVE-2022-25883 高危
mocha ReDoS 漏洞 ReDoS MPS-2022-54598 高危
nwsapi 拒绝服务 拒绝服务 MPS-2022-54623 中危
decode-uri-component 拒绝服务 MPS-2022-56259 CVE-2022-38900 高危
minimatch 资源管理错误漏洞 拒绝服务 MPS-2022-59845 CVE-2022-3517 高危
flat 原型污染漏洞 原型污染 MPS-2022-69541 CVE-2020-36632 中危
xml2js 安全漏洞 原型污染 MPS-2023-4673 CVE-2023-0842 中危
word-wrap 安全漏洞 ReDoS MPS-2023-5109 CVE-2023-26115 高危
tough-cookie 安全漏洞 原型污染 MPS-2023-5130 CVE-2023-26136 严重
follow-redirects 输入验证不恰当 MPS-2023-5153 CVE-2023-26159 高危
request SSRF防御绕过漏洞 SSRF MPS-2023-7722 CVE-2023-28155 中危
Babel 插件任意代码执行漏洞漏洞 不完整的黑名单 MPS-avb9-j50z CVE-2023-45133 严重
get-func-name 安全漏洞 ReDoS MPS-cyhe-l36p CVE-2023-43646 高危
tough-cookie 原型污染 MPS-esyq-56vx 中危
undici 信息泄露漏洞 MPS-g6am-4ry2 CVE-2023-45143 低危
browserify-sign 密码学签名的验证不恰当 MPS-gimb-o69n CVE-2023-46234 中危
fast-jwt 安全漏洞 MPS-gizr-s36m CVE-2023-48223 中危
crypto-js 弱加密问题 使用具有不充分计算复杂性的口令哈希 MPS-m6rl-80wf CVE-2023-46233 严重
Axios XSRF-TOKEN CSRF漏洞 侵犯隐私 MPS-v3q7-sjd2 CVE-2023-45857 高危

缺陷组件

组件名称 版本 最小修复版本 依赖关系 修复建议
follow-redirects 1.15.3 1.15.4 间接依赖 强烈建议修复
shell-quote 1.7.2 1.7.3 间接依赖 强烈建议修复
json-schema 0.2.3 0.4.0 间接依赖 建议修复
tough-cookie 2.5.0 4.1.3 间接依赖 建议修复
aws-sdk 2.630.0 2.814.0 间接依赖 建议修复
handlebars 4.7.6 4.7.7 间接依赖 建议修复
path-parse 1.0.6 1.0.7 间接依赖 建议修复
hosted-git-info 2.8.8 2.8.9 间接依赖 建议修复
word-wrap 1.2.3 1.2.4 间接依赖 建议修复
decode-uri-component 0.2.0 0.2.1 间接依赖 建议修复
cached-path-relative 1.0.2 1.1.0 间接依赖 建议修复
mocha 7.1.1 直接依赖 建议修复
@babel/traverse 7.8.6 7.23.2 间接依赖 建议修复
axios 0.24.0 1.6.0 间接依赖 建议修复
get-func-name 2.0.0 2.0.1 间接依赖 建议修复
qs 6.5.2 6.5.3 间接依赖 建议修复
pathval 1.1.0 1.1.1 间接依赖 建议修复
minimatch 3.0.4 3.0.5 间接依赖 建议修复
tmpl 1.0.4 1.0.5 间接依赖 建议修复
request 2.88.2 间接依赖 可选修复
nwsapi 2.2.0 2.2.1 间接依赖 可选修复
moment 2.24.0 2.29.4 直接依赖 可选修复
undici 5.25.4 5.26.2 间接依赖 可选修复
xml2js 0.4.19 0.5.0 间接依赖 可选修复
istanbul-reports 3.0.2 3.1.3 间接依赖 可选修复
browserify-sign 4.2.1 4.2.2 间接依赖 可选修复
semver 6.3.0 7.5.2 间接依赖 可选修复
crypto-js 4.1.1 4.2.0 间接依赖 可选修复
prompts 2.3.2 2.4.2 直接依赖 可选修复
uglify-js 3.9.1 3.14.3 间接依赖 可选修复
flat 4.1.0 5.0.2 间接依赖 可选修复
ajv 6.12.2 6.12.3 间接依赖 可选修复
fast-jwt 3.3.1 3.3.2 间接依赖 可选修复

许可证风险

许可证类型 相关组件 许可证风险
MIT 707
BSD-3-Clause 27
Apache-2.0 92
ISC 58
BSD-2-Clause 14
CC0-1.0 1
CC-BY-3.0 1
Unlicense 1
0BSD 1

SBOM清单

组件名称 组件版本 是否直接依赖 仓库
reinterval 1.1.0 间接依赖 npm
@types/stack-utils 1.0.1 间接依赖 npm
is-fullwidth-code-point 3.0.0 间接依赖 npm
defaults 1.0.4 间接依赖 npm
@esbuild/android-arm64 0.18.13 间接依赖 npm
@envelop/validation-cache 5.1.3 间接依赖 npm
@jest/reporters 25.4.0 间接依赖 npm
end-of-stream 1.4.4 间接依赖 npm
moment 2.24.0 直接依赖 npm
clone 1.0.4 间接依赖 npm
babel-plugin-istanbul 6.0.0 间接依赖 npm
@aws-cdk/cx-api 2.95.1 间接依赖 npm
dset 3.1.2 间接依赖 npm
graphql 16.8.1 间接依赖 npm
jest-get-type 25.2.6 间接依赖 npm
fast-jwt 3.3.1 间接依赖 npm
lodash.union 4.6.0 间接依赖 npm
hard-rejection 2.1.0 间接依赖 npm
insert-module-globals 7.2.1 间接依赖 npm
body-parser 1.20.1 间接依赖 npm
growl 1.10.5 间接依赖 npm
release-zalgo 1.0.0 间接依赖 npm
import-local 3.0.2 间接依赖 npm
tty-browserify 0.0.1 间接依赖 npm
react-reconciler 0.29.0 间接依赖 npm
nopt 3.0.6 间接依赖 npm
querystring 0.2.0 间接依赖 npm
spdx-expression-parse 3.0.0 间接依赖 npm
@nodelib/fs.walk 1.2.8 间接依赖 npm
split-string 3.1.0 间接依赖 npm
human-signals 1.1.1 直接依赖 npm
micromatch 4.0.5 间接依赖 npm
through2 2.0.5 间接依赖 npm
istanbul-lib-instrument 4.0.1 间接依赖 npm
jsonparse 1.3.1 间接依赖 npm
nice-try 1.0.5 直接依赖 npm
react-is 16.13.1 间接依赖 npm
@esbuild/darwin-x64 0.18.13 间接依赖 npm
asn1 0.2.4 间接依赖 npm
w3c-hr-time 1.0.2 间接依赖 npm
pirates 4.0.1 间接依赖 npm
jest-runner 25.4.0 间接依赖 npm
through 2.3.8 间接依赖 npm
@repeaterjs/repeater 3.0.4 间接依赖 npm
builtin-status-codes 3.0.0 间接依赖 npm
universalify 2.0.0 间接依赖 npm
code-excerpt 4.0.0 间接依赖 npm
which-boxed-primitive 1.0.2 间接依赖 npm
cookie 0.5.0 间接依赖 npm
collect-v8-coverage 1.0.1 间接依赖 npm
shellwords 0.1.1 间接依赖 npm
@types/babel__template 7.0.2 间接依赖 npm
@jridgewell/resolve-uri 3.1.1 间接依赖 npm
exec-sh 0.3.4 间接依赖 npm
istanbul 0.4.5 直接依赖 npm
is-arguments 1.1.1 间接依赖 npm
unpipe 1.0.0 间接依赖 npm
once 1.4.0 间接依赖 npm
jest 25.4.0 直接依赖 npm
json-schema-typed 7.0.3 间接依赖 npm
randomfill 1.0.4 间接依赖 npm
lodash.difference 4.5.0 间接依赖 npm
@esbuild/win32-x64 0.18.13 间接依赖 npm
@aws-sdk/middleware-expect-continue 3.425.0 间接依赖 npm
type-detect 4.0.8 间接依赖 npm
nyc 15.1.0 直接依赖 npm
combined-stream 1.0.8 间接依赖 npm
@cnakazawa/watch 1.0.4 间接依赖 npm
suf-log 2.5.3 间接依赖 npm
buffer-from 1.1.1 间接依赖 npm
imurmurhash 0.1.4 间接依赖 npm
web-streams-polyfill 3.2.1 间接依赖 npm
toidentifier 1.0.1 间接依赖 npm
@babel/core 7.8.6 间接依赖 npm
word-wrap 1.2.3 间接依赖 npm
wcwidth 1.0.1 间接依赖 npm
isexe 2.0.0 间接依赖 npm
randombytes 2.1.0 间接依赖 npm
cli-boxes 3.0.0 间接依赖 npm
extend-shallow 3.0.2 间接依赖 npm
archy 1.0.0 间接依赖 npm
prompts 2.3.2 直接依赖 npm
@graphql-tools/utils 9.2.1 间接依赖 npm
bcrypt-pbkdf 1.0.2 间接依赖 npm
@aws-sdk/util-utf8-browser 3.259.0 间接依赖 npm
@graphql-tools/schema 9.0.19 间接依赖 npm
@graphql-yoga/logger 0.0.1 间接依赖 npm
@trpc/server 9.16.0 间接依赖 npm
supports-color 5.5.0 间接依赖 npm
elliptic 6.5.4 间接依赖 npm
redent 3.0.0 间接依赖 npm
log-driver 1.2.7 间接依赖 npm
crypto-browserify 3.12.0 间接依赖 npm
obliterator 1.6.1 间接依赖 npm
@aws-crypto/sha1-browser 3.0.0 间接依赖 npm
duplexer2 0.1.4 间接依赖 npm
util 0.12.4 间接依赖 npm
co 4.6.0 间接依赖 npm
fsevents 2.1.2 间接依赖 npm
deps-sort 2.0.1 间接依赖 npm
@envelop/types 3.0.2 间接依赖 npm
deep-eql 3.0.1 间接依赖 npm
path-browserify 1.0.1 间接依赖 npm
find-up 4.1.0 间接依赖 npm
object-keys 1.1.1 间接依赖 npm
default-require-extensions 3.0.0 间接依赖 npm
jest-jasmine2 25.4.0 间接依赖 npm
constants-browserify 1.0.0 间接依赖 npm
@types/babel__core 7.1.7 间接依赖 npm
whatwg-url 7.1.0 间接依赖 npm
repeat-string 1.6.1 直接依赖 npm
normalize-package-data 2.5.0 间接依赖 npm
prettier-plugin-astro 0.12.0 直接依赖 npm
@aws-cdk/cloud-assembly-schema 2.95.1 间接依赖 npm
@smithy/eventstream-serde-browser 2.0.11 间接依赖 npm
bn.js 5.2.0 间接依赖 npm
@aws-sdk/client-s3 3.427.0 间接依赖 npm
ip-regex 2.1.0 直接依赖 npm
capture-exit 2.0.0 间接依赖 npm
urix 0.1.0 间接依赖 npm
lines-and-columns 1.1.6 间接依赖 npm
min-indent 1.0.1 间接依赖 npm
sax 1.2.1 间接依赖 npm
getpass 0.1.7 间接依赖 npm
@alcalzone/ansi-tokenize 0.1.3 间接依赖 npm
is-ci 2.0.0 间接依赖 npm
@smithy/node-config-provider 2.1.1 间接依赖 npm
string-width 4.2.3 间接依赖 npm
require-directory 2.1.1 间接依赖 npm
type-fest 0.8.1 间接依赖 npm
append-transform 2.0.0 间接依赖 npm
syntax-error 1.4.0 间接依赖 npm
run-parallel 1.2.0 间接依赖 npm
@aws-sdk/util-user-agent-browser 3.391.0 间接依赖 npm
@smithy/util-stream 2.0.15 间接依赖 npm
eslint-formatter-pretty 4.1.0 间接依赖 npm
@istanbuljs/nyc-config-typescript 1.0.2 直接依赖 npm
parse5 5.1.0 间接依赖 npm
@aws-cdk/cloudformation-diff 2.95.1 间接依赖 npm
set-blocking 2.0.0 间接依赖 npm
@types/yargs-parser 15.0.0 间接依赖 npm
@aws-sdk/client-ssm 3.427.0 间接依赖 npm
symbol-tree 3.2.4 间接依赖 npm
has-flag 3.0.0 间接依赖 npm
brace-expansion 1.1.11 间接依赖 npm
@smithy/service-error-classification 2.0.4 间接依赖 npm
@smithy/smithy-client 2.1.10 间接依赖 npm
lodash 4.17.21 间接依赖 npm
@smithy/util-middleware 2.0.4 间接依赖 npm
spdx-correct 3.1.0 间接依赖 npm
string.prototype.trimright 2.1.1 间接依赖 npm
ignore 5.2.0 间接依赖 npm
@aws-sdk/credential-provider-process 3.391.0 间接依赖 npm
range-parser 1.2.1 间接依赖 npm
process 0.11.10 间接依赖 npm
use 3.1.1 间接依赖 npm
caching-transform 4.0.0 间接依赖 npm
escape-html 1.0.3 间接依赖 npm
loose-envify 1.4.0 间接依赖 npm
strip-json-comments 2.0.1 间接依赖 npm
babel-plugin-jest-hoist 25.4.0 间接依赖 npm
@smithy/querystring-parser 2.0.11 间接依赖 npm
camelcase 5.3.1 间接依赖 npm
@tsconfig/node10 1.0.9 间接依赖 npm
w3c-xmlserializer 1.1.2 间接依赖 npm
fastq 1.13.0 间接依赖 npm
form-data 2.3.3 间接依赖 npm
@smithy/util-defaults-mode-node 2.0.18 间接依赖 npm
snapdragon 0.8.2 间接依赖 npm
methods 1.1.2 间接依赖 npm
saxes 3.1.11 间接依赖 npm
clean-stack 2.2.0 间接依赖 npm
cdk-assets 2.95.1 间接依赖 npm
@esbuild/linux-x64 0.18.13 间接依赖 npm
@esbuild/linux-loong64 0.18.13 间接依赖 npm
ws 7.5.9 间接依赖 npm
mime 1.6.0 间接依赖 npm
onetime 5.1.2 间接依赖 npm
p-locate 4.1.0 间接依赖 npm
plur 4.0.0 间接依赖 npm
realpath-native 2.0.0 间接依赖 npm
patch-console 2.0.0 间接依赖 npm
mute-stream 0.0.8 间接依赖 npm
jest-leak-detector 25.4.0 间接依赖 npm
fast-url-parser 1.1.3 间接依赖 npm
spdx-license-ids 3.0.5 间接依赖 npm
adm-zip 0.5.10 间接依赖 npm
is-date-object 1.0.2 间接依赖 npm
cli-cursor 4.0.0 间接依赖 npm
find-cache-dir 3.3.1 间接依赖 npm
commist 1.1.0 间接依赖 npm
@aws-sdk/client-rds-data 3.427.0 间接依赖 npm
@babel/helper-function-name 7.8.3 间接依赖 npm
throat 5.0.0 间接依赖 npm
request-promise-native 1.0.8 间接依赖 npm
@jridgewell/sourcemap-codec 1.4.14 间接依赖 npm
@smithy/abort-controller 2.0.11 间接依赖 npm
bytes 3.1.2 间接依赖 npm
isstream 0.1.2 间接依赖 npm
@babel/helper-validator-identifier 7.22.20 间接依赖 npm
@jest/schemas 29.6.0 直接依赖 npm
@aws-sdk/client-lambda 3.427.0 间接依赖 npm
xml-name-validator 3.0.0 间接依赖 npm
openid-client 5.6.0 间接依赖 npm
safe-regex 1.1.0 间接依赖 npm
ansi-styles 3.2.1 间接依赖 npm
@aws-sdk/middleware-flexible-checksums 3.425.0 间接依赖 npm
js-tokens 4.0.0 间接依赖 npm
is-generator-function 1.0.10 间接依赖 npm
fresh 0.5.2 间接依赖 npm
fs-constants 1.0.0 间接依赖 npm
anymatch 3.1.3 间接依赖 npm
debounce-fn 4.0.0 间接依赖 npm
astral-regex 1.0.0 间接依赖 npm
@aws-sdk/middleware-endpoint-discovery 3.391.0 间接依赖 npm
json-stringify-safe 5.0.1 间接依赖 npm
is-typed-array 1.1.8 间接依赖 npm
istanbul-reports 3.0.2 间接依赖 npm
source-map-resolve 0.5.3 间接依赖 npm
is-interactive 2.0.0 间接依赖 npm
ripemd160 2.0.2 间接依赖 npm
coveralls 3.1.1 直接依赖 npm
jest-resolve-dependencies 25.4.0 间接依赖 npm
color-name 1.1.3 间接依赖 npm
@esbuild/darwin-arm64 0.18.13 间接依赖 npm
path-type 4.0.0 间接依赖 npm
@faker-js/faker 8.0.2 直接依赖 npm
ink-spinner 5.0.0 间接依赖 npm
@types/estree 0.0.52 间接依赖 npm
strip-indent 3.0.0 间接依赖 npm
jose 4.15.2 间接依赖 npm
jsbn 0.1.1 间接依赖 npm
jest-pnp-resolver 1.2.1 间接依赖 npm
define-property 2.0.2 间接依赖 npm
abab 2.0.3 间接依赖 npm
isobject 3.0.1 间接依赖 npm
oauth-sign 0.9.0 间接依赖 npm
@cspotcode/source-map-support 0.8.1 间接依赖 npm
stream-http 3.2.0 间接依赖 npm
normalize-path 3.0.0 间接依赖 npm
object-visit 1.0.1 间接依赖 npm
braces 3.0.2 间接依赖 npm
get-func-name 2.0.0 间接依赖 npm
jsdom 15.2.1 间接依赖 npm
check-error 1.0.2 间接依赖 npm
json-parse-better-errors 1.0.2 间接依赖 npm
jest-util 25.4.0 间接依赖 npm
istanbul-lib-report 3.0.0 间接依赖 npm
ansi-regex 5.0.1 间接依赖 npm
ieee754 1.1.13 间接依赖 npm
mqtt-packet 6.10.0 间接依赖 npm
to-regex 3.0.2 间接依赖 npm
is-glob 4.0.1 间接依赖 npm
@jest/core 25.4.0 间接依赖 npm
sst 2.28.0 直接依赖 npm
node-environment-flags 1.0.6 间接依赖 npm
remove-trailing-separator 1.1.0 直接依赖 npm
forever-agent 0.6.1 间接依赖 npm
path-exists 4.0.0 间接依赖 npm
shebang-command 2.0.0 间接依赖 npm
arr-diff 4.0.0 间接依赖 npm
html-escaper 2.0.0 间接依赖 npm
browser-stdout 1.3.1 间接依赖 npm
buffer-crc32 0.2.13 间接依赖 npm
lcov-parse 1.0.0 间接依赖 npm
brorand 1.1.0 间接依赖 npm
hash.js 1.1.7 间接依赖 npm
combine-source-map 0.8.0 间接依赖 npm
restore-cursor 4.0.0 间接依赖 npm
@aws-sdk/middleware-logger 3.391.0 间接依赖 npm
es-to-primitive 1.2.1 间接依赖 npm
ipaddr.js 1.9.1 间接依赖 npm
object.assign 4.1.0 间接依赖 npm
@aws-sdk/util-user-agent-node 3.391.0 间接依赖 npm
mime-types 2.1.35 间接依赖 npm
strip-final-newline 2.0.0 直接依赖 npm
array-union 2.1.0 间接依赖 npm
websocket-stream 5.5.2 间接依赖 npm
source-map-support 0.5.19 间接依赖 npm
archiver-utils 2.1.0 间接依赖 npm
@aws-crypto/util 3.0.0 间接依赖 npm
send 0.18.0 间接依赖 npm
react 18.2.0 间接依赖 npm
detect-newline 3.1.0 间接依赖 npm
stream-splicer 2.0.1 间接依赖 npm
yn 3.1.1 间接依赖 npm
bser 2.1.1 间接依赖 npm
whatwg-mimetype 2.3.0 间接依赖 npm
iconv-lite 0.4.24 间接依赖 npm
@smithy/util-defaults-mode-browser 2.0.14 间接依赖 npm
expect 25.4.0 间接依赖 npm
error-ex 1.3.2 间接依赖 npm
write-file-atomic 3.0.3 间接依赖 npm
JSONStream 1.3.5 间接依赖 npm
cached-path-relative 1.0.2 间接依赖 npm
@aws-crypto/sha256-js 3.0.0 间接依赖 npm
assertion-error 1.1.0 间接依赖 npm
graphql-yoga 3.9.1 间接依赖 npm
async 1.5.2 间接依赖 npm
log-symbols 3.0.0 间接依赖 npm
read-only-stream 2.0.0 间接依赖 npm
read 1.0.7 间接依赖 npm
get-assigned-identifiers 1.2.0 间接依赖 npm
@aws-sdk/signature-v4-crt 3.425.0 间接依赖 npm
miller-rabin 4.0.1 间接依赖 npm
is-bigint 1.0.4 间接依赖 npm
remeda 1.27.0 间接依赖 npm
typedarray-to-buffer 3.1.5 间接依赖 npm
fast-xml-parser 4.2.5 间接依赖 npm
dir-glob 3.0.1 间接依赖 npm
@smithy/middleware-retry 2.0.16 间接依赖 npm
forwarded 0.2.0 间接依赖 npm
mime-db 1.52.0 间接依赖 npm
domain-browser 1.2.0 间接依赖 npm
jest-worker 25.4.0 间接依赖 npm
@aws-cdk/asset-node-proxy-agent-v6 2.0.1 间接依赖 npm
@smithy/eventstream-codec 2.0.11 间接依赖 npm
destroy 1.2.0 间接依赖 npm
aws-crt 1.18.0 间接依赖 npm
jmespath 0.15.0 间接依赖 npm
create-ecdh 4.0.4 间接依赖 npm
object-inspect 1.7.0 间接依赖 npm
tree-kill 1.2.2 间接依赖 npm
object-copy 0.1.0 间接依赖 npm
locate-path 5.0.0 间接依赖 npm
unset-value 1.0.0 间接依赖 npm
compress-commons 4.1.2 间接依赖 npm
binary-extensions 2.0.0 间接依赖 npm
decamelize-keys 1.1.0 间接依赖 npm
htmlescape 1.1.1 间接依赖 npm
supports-hyperlinks 2.1.0 间接依赖 npm
pump 3.0.0 间接依赖 npm
typescript 5.2.2 直接依赖 npm
globby 11.1.0 间接依赖 npm
@aws-sdk/client-cloudformation 3.427.0 间接依赖 npm
@whatwg-node/fetch 0.8.8 间接依赖 npm
nwsapi 2.2.0 间接依赖 npm
source-map 0.5.7 间接依赖 npm
merge2 1.4.1 间接依赖 npm
neo-async 2.6.1 间接依赖 npm
@aws-sdk/token-providers 3.391.0 间接依赖 npm
v8-to-istanbul 4.1.3 间接依赖 npm
babel-jest 25.4.0 间接依赖 npm
is-extglob 2.1.1 间接依赖 npm
aws4 1.9.1 间接依赖 npm
safer-buffer 2.1.2 间接依赖 npm
hash-it 6.0.0 间接依赖 npm
stdin-discarder 0.1.0 间接依赖 npm
@httptoolkit/websocket-stream 6.0.1 间接依赖 npm
@jest/transform 25.4.0 间接依赖 npm
media-typer 0.3.0 间接依赖 npm
@esbuild/linux-arm64 0.18.13 间接依赖 npm
jest-config 25.4.0 间接依赖 npm
@smithy/querystring-builder 2.0.11 间接依赖 npm
chai 4.2.0 直接依赖 npm
@esbuild/linux-s390x 0.18.13 间接依赖 npm
estraverse 1.9.3 间接依赖 npm
tmpl 1.0.4 间接依赖 npm
jsprim 1.4.1 间接依赖 npm
@whatwg-node/server 0.7.7 间接依赖 npm
pn 1.1.0 间接依赖 npm
fast-querystring 1.1.2 间接依赖 npm
@peculiar/json-schema 1.1.12 间接依赖 npm
pathval 1.1.0 间接依赖 npm
os-browserify 0.3.0 间接依赖 npm
jest-changed-files 25.4.0 间接依赖 npm
yoga-wasm-web 0.3.3 间接依赖 npm
path-to-regexp 0.1.7 间接依赖 npm
@esbuild/android-x64 0.18.13 间接依赖 npm
lodash.memoize 3.0.4 间接依赖 npm
is-typedarray 1.0.0 间接依赖 npm
trim-newlines 3.0.1 间接依赖 npm
p-try 2.2.0 间接依赖 npm
has-bigints 1.0.1 间接依赖 npm
deep-is 0.1.3 间接依赖 npm
duplexify 3.7.1 间接依赖 npm
@types/normalize-package-data 2.4.0 间接依赖 npm
accepts 1.3.8 间接依赖 npm
prelude-ls 1.1.2 间接依赖 npm
@aws-sdk/credential-provider-web-identity 3.391.0 间接依赖 npm
@aws-sdk/client-iot-data-plane 3.427.0 间接依赖 npm
@types/eslint 7.29.0 间接依赖 npm
crc32-stream 4.0.3 间接依赖 npm
@smithy/util-uri-escape 2.0.0 间接依赖 npm
har-validator 5.1.3 间接依赖 npm
babel-preset-jest 25.4.0 间接依赖 npm
jest-each 25.4.0 间接依赖 npm
@aws-crypto/ie11-detection 3.0.0 间接依赖 npm
@aws-sdk/middleware-sdk-s3 3.427.0 间接依赖 npm
shebang-regex 3.0.0 间接依赖 npm
@aws-sdk/client-iam 3.427.0 间接依赖 npm
side-channel 1.0.4 间接依赖 npm
gensync 1.0.0-beta.1 间接依赖 npm
union-value 1.0.1 间接依赖 npm
aws-cdk-lib 2.100.0 间接依赖 npm
builtin-modules 3.2.0 间接依赖 npm
detective 5.2.0 间接依赖 npm
ink 4.4.1 间接依赖 npm
snapdragon-node 2.1.1 直接依赖 npm
mimic-fn 2.1.0 间接依赖 npm
env-paths 2.2.1 间接依赖 npm
@aws-sdk/client-dynamodb 3.395.0 直接依赖 npm
@babel/highlight 7.8.3 间接依赖 npm
concat-map 0.0.1 间接依赖 npm
mixin-deep 1.3.2 间接依赖 npm
semver 6.3.0 间接依赖 npm
sass-formatter 0.7.8 间接依赖 npm
@tsd/typescript 5.0.4 间接依赖 npm
readdir-glob 1.1.3 间接依赖 npm
@types/babel__generator 7.6.1 间接依赖 npm
@aws-sdk/util-arn-parser 3.310.0 间接依赖 npm
internal-slot 1.0.3 直接依赖 npm
@babel/helpers 7.8.4 间接依赖 npm
@whatwg-node/node-fetch 0.3.6 间接依赖 npm
node-modules-regexp 1.0.0 间接依赖 npm
is-boolean-object 1.1.2 间接依赖 npm
@smithy/hash-node 2.0.11 间接依赖 npm
async-limiter 1.0.1 直接依赖 npm
undici 5.25.4 间接依赖 npm
@jridgewell/trace-mapping 0.3.9 间接依赖 npm
mkdirp-classic 0.5.3 间接依赖 npm
parse-json 5.0.0 间接依赖 npm
merge-descriptors 1.0.1 间接依赖 npm
type-is 1.6.18 间接依赖 npm
@aws-crypto/crc32 3.0.0 间接依赖 npm
depd 2.0.0 间接依赖 npm
is-windows 1.0.2 间接依赖 npm
@smithy/util-utf8 2.0.0 间接依赖 npm
callsites 3.1.0 间接依赖 npm
esutils 2.0.3 间接依赖 npm
atomically 1.7.0 间接依赖 npm
npm-run-path 2.0.2 间接依赖 npm
@aws-sdk/middleware-location-constraint 3.425.0 间接依赖 npm
@nodelib/fs.stat 2.0.5 间接依赖 npm
statuses 2.0.1 间接依赖 npm
@smithy/util-base64 2.0.0 间接依赖 npm
lodash.flattendeep 4.4.0 间接依赖 npm
is-extendable 0.1.1 间接依赖 npm
acorn-node 1.8.2 间接依赖 npm
lodash.defaults 4.2.0 间接依赖 npm
regex-not 1.0.2 间接依赖 npm
string.prototype.trimend 1.0.4 直接依赖 npm
@types/istanbul-lib-report 3.0.0 间接依赖 npm
busboy 1.6.0 间接依赖 npm
@esbuild/android-arm 0.18.13 间接依赖 npm
extsprintf 1.3.0 间接依赖 npm
lodash.isplainobject 4.0.6 间接依赖 npm
terminal-link 2.1.1 间接依赖 npm
fill-range 7.0.1 间接依赖 npm
util-deprecate 1.0.2 间接依赖 npm
bowser 2.11.0 间接依赖 npm
to-object-path 0.3.0 间接依赖 npm
@smithy/util-hex-encoding 2.0.0 间接依赖 npm
@smithy/hash-stream-node 2.0.11 间接依赖 npm
inherits 2.0.4 间接依赖 npm
vary 1.1.2 间接依赖 npm
is-core-module 2.8.0 直接依赖 npm
escalade 3.1.1 直接依赖 npm
querystring-es3 0.2.1 间接依赖 npm
@esbuild/freebsd-x64 0.18.13 间接依赖 npm
auto-bind 5.0.1 间接依赖 npm
pascalcase 0.1.1 间接依赖 npm
is-buffer 2.0.4 间接依赖 npm
@aws-crypto/crc32c 3.0.0 间接依赖 npm
create-hmac 1.1.7 间接依赖 npm
mkdirp 0.5.3 间接依赖 npm
streamsearch 1.1.0 间接依赖 npm
@jest/test-sequencer 25.4.0 间接依赖 npm
expand-brackets 2.1.4 间接依赖 npm
p-finally 1.0.0 间接依赖 npm
@smithy/shared-ini-file-loader 2.2.0 间接依赖 npm
which 2.0.2 间接依赖 npm
@aws-sdk/credential-providers 3.427.0 间接依赖 npm
cli-truncate 3.1.0 间接依赖 npm
@esbuild/win32-arm64 0.18.13 间接依赖 npm
yallist 4.0.0 间接依赖 npm
serve-static 1.15.0 间接依赖 npm
@smithy/types 2.3.5 间接依赖 npm
@aws-sdk/credential-provider-ini 3.395.0 间接依赖 npm
argparse 1.0.10 间接依赖 npm
yargs-unparser 1.6.0 间接依赖 npm
glob 7.2.3 间接依赖 npm
is-callable 1.1.5 间接依赖 npm
sisteransi 1.0.5 间接依赖 npm
http-errors 2.0.0 间接依赖 npm
@esbuild/linux-ia32 0.18.13 间接依赖 npm
@esbuild/linux-riscv64 0.18.13 间接依赖 npm
pbkdf2 3.1.2 间接依赖 npm
shasum-object 1.0.0 间接依赖 npm
@aws-sdk/signature-v4-multi-region 3.425.0 间接依赖 npm
is-upper-case 2.0.2 间接依赖 npm
json-schema 0.2.3 间接依赖 npm
asn1.js 5.4.1 间接依赖 npm
istanbul-lib-source-maps 4.0.0 间接依赖 npm
timers-browserify 1.4.2 间接依赖 npm
lolex 5.1.2 间接依赖 npm
source-map-url 0.4.0 间接依赖 npm
mqtt 4.3.7 间接依赖 npm
class-utils 0.3.6 间接依赖 npm
urlpattern-polyfill 8.0.2 间接依赖 npm
fb-watchman 2.0.1 间接依赖 npm
object-hash 2.2.0 间接依赖 npm
create-require 1.1.1 间接依赖 npm
is-binary-path 2.1.0 间接依赖 npm
@smithy/util-buffer-from 2.0.0 间接依赖 npm
spawn-wrap 2.0.0 间接依赖 npm
stream-shift 1.0.1 间接依赖 npm
constructs 10.3.0 间接依赖 npm
@jest/source-map 25.2.6 间接依赖 npm
minimalistic-crypto-utils 1.0.1 间接依赖 npm
@esbuild/win32-ia32 0.18.13 间接依赖 npm
@aws-sdk/middleware-host-header 3.391.0 间接依赖 npm
tar-stream 2.2.0 间接依赖 npm
module-deps 6.2.3 间接依赖 npm
yargs-parser 18.1.3 间接依赖 npm
@smithy/middleware-content-length 2.0.13 间接依赖 npm
@aws-sdk/middleware-retry 3.374.0 间接依赖 npm
read-pkg 5.2.0 间接依赖 npm
browserify-zlib 0.2.0 间接依赖 npm
@types/color-name 1.1.1 直接依赖 npm
escodegen 1.8.1 间接依赖 npm
jsonschema 1.2.7 间接依赖 npm
@jridgewell/gen-mapping 0.3.3 间接依赖 npm
cipher-base 1.0.4 间接依赖 npm
get-stream 4.1.0 间接依赖 npm
resolve-from 5.0.0 间接依赖 npm
public-encrypt 4.0.3 间接依赖 npm
@istanbuljs/load-nyc-config 1.0.0 间接依赖 npm
spdx-exceptions 2.3.0 间接依赖 npm
object.pick 1.3.0 间接依赖 npm
require-from-string 2.0.2 直接依赖 npm
graceful-fs 4.2.3 间接依赖 npm
@aws-sdk/xml-builder 3.310.0 间接依赖 npm
map-obj 4.3.0 间接依赖 npm
prettier 3.0.3 间接依赖 npm
read-pkg-up 7.0.1 间接依赖 npm
jest-docblock 25.3.0 间接依赖 npm
get-symbol-description 1.0.0 直接依赖 npm
amdefine 1.0.1 直接依赖 npm
s.color 0.0.15 间接依赖 npm
test-exclude 6.0.0 间接依赖 npm
url 0.10.3 间接依赖 npm
hmac-drbg 1.0.1 间接依赖 npm
jest-diff 25.4.0 间接依赖 npm
assign-symbols 1.0.0 间接依赖 npm
@graphql-typed-document-node/core 3.2.0 间接依赖 npm
readdirp 3.2.0 间接依赖 npm
@smithy/middleware-stack 2.0.5 间接依赖 npm
cookie-signature 1.0.6 间接依赖 npm
is-negative-zero 2.0.1 直接依赖 npm
@aws-sdk/credential-provider-http 3.425.0 间接依赖 npm
dashdash 1.14.1 间接依赖 npm
is-data-descriptor 0.1.4 间接依赖 npm
stream-combiner2 1.1.1 间接依赖 npm
function-bind 1.1.1 间接依赖 npm
assert 1.5.0 间接依赖 npm
lazystream 1.0.1 间接依赖 npm
cliui 6.0.0 间接依赖 npm
inline-source-map 0.6.2 间接依赖 npm
@babel/traverse 7.8.6 间接依赖 npm
browser-pack 6.1.0 间接依赖 npm
mocha 7.1.1 直接依赖 npm
optionator 0.8.3 间接依赖 npm
pkg-up 3.1.0 间接依赖 npm
safe-buffer 5.1.2 间接依赖 npm
glob-parent 5.1.2 间接依赖 npm
fragment-cache 0.2.1 间接依赖 npm
@peculiar/asn1-schema 2.3.6 间接依赖 npm
istanbul-lib-hook 3.0.0 间接依赖 npm
is-lower-case 2.0.2 间接依赖 npm
resolve-cwd 3.0.0 间接依赖 npm
@smithy/eventstream-serde-node 2.0.11 间接依赖 npm
whatwg-encoding 1.0.5 间接依赖 npm
signal-exit 3.0.7 间接依赖 npm
leven 3.1.0 间接依赖 npm
for-in 1.0.2 间接依赖 npm
fast-safe-stringify 2.1.1 间接依赖 npm
@smithy/config-resolver 2.0.14 间接依赖 npm
wrappy 1.0.2 间接依赖 npm
object.getownpropertydescriptors 2.1.0 间接依赖 npm
xml2js 0.4.19 间接依赖 npm
@smithy/is-array-buffer 2.0.0 间接依赖 npm
@aws-sdk/smithy-client 3.374.0 间接依赖 npm
kleur 3.0.3 间接依赖 npm
string.prototype.trimleft 2.1.1 间接依赖 npm
commander 2.20.3 间接依赖 npm
resolve-url 0.2.1 间接依赖 npm
tsd 0.28.1 直接依赖 npm
@graphql-tools/merge 8.4.2 间接依赖 npm
irregular-plurals 3.3.0 间接依赖 npm
js-yaml 3.13.1 间接依赖 npm
@aws-sdk/client-ecs 3.427.0 间接依赖 npm
rfdc 1.3.0 间接依赖 npm
ajv-formats 2.1.1 间接依赖 npm
tweetnacl 0.14.5 间接依赖 npm
readable-stream 2.3.7 间接依赖 npm
@types/ws 8.5.6 间接依赖 npm
he 1.2.0 间接依赖 npm
acorn-walk 6.2.0 间接依赖 npm
@babel/generator 7.23.0 间接依赖 npm
chalk 2.4.2 间接依赖 npm
is-string 1.0.7 间接依赖 npm
assert-plus 1.0.0 间接依赖 npm
array-flatten 1.1.1 间接依赖 npm
@aws-sdk/endpoint-cache 3.310.0 间接依赖 npm
typedarray 0.0.6 间接依赖 npm
collection-visit 1.0.0 间接依赖 npm
ee-first 1.1.1 间接依赖 npm
emoji-regex 8.0.0 间接依赖 npm
sshpk 1.16.1 间接依赖 npm
is-plain-obj 1.1.0 间接依赖 npm
zod 3.22.4 间接依赖 npm
type-check 0.3.2 间接依赖 npm
p-map 3.0.0 间接依赖 npm
node-preload 0.2.1 间接依赖 npm
get-intrinsic 1.1.1 间接依赖 npm
node-int64 0.4.0 间接依赖 npm
jest-matcher-utils 25.4.0 间接依赖 npm
bl 4.1.0 间接依赖 npm
is-weakref 1.0.1 直接依赖 npm
des.js 1.0.1 间接依赖 npm
pretty-format 25.4.0 间接依赖 npm
@types/istanbul-reports 1.1.1 间接依赖 npm
resolve 1.15.1 间接依赖 npm
kysely-data-api 0.2.1 间接依赖 npm
ansi-escapes 4.3.1 间接依赖 npm
@aws-sdk/client-sso 3.395.0 间接依赖 npm
es6-error 4.1.1 间接依赖 npm
etag 1.8.1 间接依赖 npm
cache-base 1.0.1 间接依赖 npm
jest-environment-jsdom 25.4.0 间接依赖 npm
jest-validate 25.4.0 间接依赖 npm
sprintf-js 1.0.3 间接依赖 npm
@babel/code-frame 7.8.3 间接依赖 npm
meow 9.0.0 间接依赖 npm
value-or-promise 1.0.12 间接依赖 npm
ecdsa-sig-formatter 1.0.11 间接依赖 npm
has-values 1.0.0 间接依赖 npm
@bcoe/v8-coverage 0.2.3 间接依赖 npm
jsonfile 6.1.0 间接依赖 npm
p-limit 2.2.2 间接依赖 npm
wordwrap 1.0.0 间接依赖 npm
to-fast-properties 2.0.0 间接依赖 npm
@graphql-tools/executor 0.0.18 间接依赖 npm
@aws-sdk/util-dynamodb 3.395.0 间接依赖 npm
@types/prettier 1.19.1 间接依赖 npm
jest-message-util 25.4.0 间接依赖 npm
acorn 7.1.1 间接依赖 npm
@aws-cdk/cfnspec 2.95.1-alpha.0 间接依赖 npm
crypt 0.0.2 间接依赖 npm
content-disposition 0.5.4 间接依赖 npm
buffer 4.9.1 间接依赖 npm
uri-js 4.2.2 间接依赖 npm
setprototypeof 1.2.0 间接依赖 npm
http-signature 1.2.0 间接依赖 npm
yaml 1.10.2 间接依赖 npm
isomorphic-ws 4.0.1 间接依赖 npm
pvtsutils 1.3.5 间接依赖 npm
fast-glob 3.2.11 间接依赖 npm
jest-watcher 25.4.0 间接依赖 npm
jsesc 2.5.2 间接依赖 npm
browserify 17.0.0 直接依赖 npm
@nodelib/fs.scandir 2.1.5 间接依赖 npm
on-finished 2.4.1 间接依赖 npm
is-regex 1.0.5 间接依赖 npm
kysely-codegen 0.10.1 间接依赖 npm
@smithy/node-http-handler 2.1.7 间接依赖 npm
jest-environment-node 25.4.0 间接依赖 npm
hash-base 3.1.0 间接依赖 npm
dotenv 16.3.1 间接依赖 npm
chokidar 3.3.0 间接依赖 npm
kind-of 6.0.3 间接依赖 npm
component-emitter 1.3.0 间接依赖 npm
fast-decode-uri-component 1.0.1 间接依赖 npm
json-schema-traverse 0.4.1 间接依赖 npm
@aws-sdk/middleware-user-agent 3.391.0 间接依赖 npm
hasha 5.2.2 间接依赖 npm
diff-sequences 25.2.6 间接依赖 npm
is-shared-array-buffer 1.0.1 直接依赖 npm
eslint-rule-docs 1.1.235 间接依赖 npm
parse-asn1 5.1.6 间接依赖 npm
aws-sign2 0.7.0 间接依赖 npm
uuid 7.0.1 间接依赖 npm
@smithy/protocol-http 2.0.4 间接依赖 npm
@esbuild/sunos-x64 0.18.13 间接依赖 npm
@smithy/middleware-serde 2.0.11 间接依赖 npm
@smithy/fetch-http-handler 2.2.2 间接依赖 npm
get-value 2.0.6 间接依赖 npm
abbrev 1.0.9 间接依赖 npm
base64-js 1.3.1 间接依赖 npm
@aws-sdk/middleware-recursion-detection 3.391.0 间接依赖 npm
is-symbol 1.0.3 间接依赖 npm
psl 1.8.0 间接依赖 npm
levn 0.3.0 间接依赖 npm
core-util-is 1.0.2 间接依赖 npm
arr-union 3.1.0 间接依赖 npm
ret 0.1.15 间接依赖 npm
@babel/helper-split-export-declaration 7.8.3 间接依赖 npm
@aws-sdk/util-locate-window 3.310.0 间接依赖 npm
immer 9.0.21 间接依赖 npm
charenc 0.0.2 间接依赖 npm
extend 3.0.2 间接依赖 npm
mocha-lcov-reporter 1.3.0 直接依赖 npm
mnemonist 0.38.3 间接依赖 npm
@esbuild/freebsd-arm64 0.18.13 间接依赖 npm
@smithy/credential-provider-imds 2.0.16 间接依赖 npm
finalhandler 1.2.0 间接依赖 npm
events 1.1.1 间接依赖 npm
@aws-crypto/supports-web-crypto 3.0.0 间接依赖 npm
walker 1.0.7 间接依赖 npm
array-unique 0.3.2 间接依赖 npm
at-least-node 1.0.0 间接依赖 npm
fs.realpath 1.0.0 间接依赖 npm
call-bind 1.0.2 间接依赖 npm
is-arrayish 0.2.1 间接依赖 npm
diff 3.5.0 间接依赖 npm
isarray 1.0.0 间接依赖 npm
string.prototype.trimstart 1.0.4 直接依赖 npm
jest-serializer 25.2.6 间接依赖 npm
@babel/helper-plugin-utils 7.22.5 间接依赖 npm
inflight 1.0.6 间接依赖 npm
tunnel-agent 0.6.0 间接依赖 npm
dot-prop 6.0.1 间接依赖 npm
@fastify/busboy 2.0.0 间接依赖 npm
performance-now 2.1.0 间接依赖 npm
@aws-sdk/client-cognito-identity 3.427.0 间接依赖 npm
get-port 6.1.2 间接依赖 npm
wrap-ansi 6.2.0 间接依赖 npm
yargs 15.4.1 间接依赖 npm
defined 1.0.0 间接依赖 npm
crypto-js 4.1.1 间接依赖 npm
data-urls 1.1.0 间接依赖 npm
fast-json-stable-stringify 2.1.0 间接依赖 npm
sst-aws-cdk 2.91.0 间接依赖 npm
@envelop/core 3.0.6 间接依赖 npm
stack-utils 1.0.2 间接依赖 npm
p-each-series 2.1.0 间接依赖 npm
@smithy/eventstream-serde-config-resolver 2.0.11 间接依赖 npm
parents 1.0.1 间接依赖 npm
@whatwg-node/events 0.0.2 间接依赖 npm
natural-compare 1.4.0 间接依赖 npm
aws-iot-device-sdk 2.2.12 间接依赖 npm
@smithy/url-parser 2.0.11 间接依赖 npm
rimraf 3.0.2 间接依赖 npm
lodash.truncate 4.4.2 间接依赖 npm
@esbuild/netbsd-x64 0.18.13 间接依赖 npm
browserify-aes 1.2.0 间接依赖 npm
zip-stream 4.1.1 间接依赖 npm
atob 2.1.2 间接依赖 npm
@aws-sdk/types 3.391.0 间接依赖 npm
@aws-sdk/client-iot 3.427.0 间接依赖 npm
is-number-object 1.0.6 间接依赖 npm
which-typed-array 1.1.7 间接依赖 npm
@smithy/util-retry 2.0.4 间接依赖 npm
map-visit 1.0.0 间接依赖 npm
convert-source-map 1.7.0 间接依赖 npm
nanomatch 1.2.13 直接依赖 npm
@types/istanbul-lib-coverage 2.0.1 间接依赖 npm
decode-uri-component 0.2.0 间接依赖 npm
request 2.88.2 间接依赖 npm
@aws-sdk/credential-provider-sso 3.395.0 间接依赖 npm
xmlbuilder 9.0.7 间接依赖 npm
@tsconfig/node14 1.0.3 间接依赖 npm
babel-preset-current-node-syntax 0.1.2 间接依赖 npm
jest-resolve 25.4.0 间接依赖 npm
minimatch 3.0.4 间接依赖 npm
@aws-sdk/middleware-ssec 3.425.0 间接依赖 npm
punycode 1.3.2 间接依赖 npm
@graphql-yoga/subscription 3.1.0 间接依赖 npm
@types/chai 4.2.18 直接依赖 npm
widest-line 4.0.1 间接依赖 npm
minimist 1.2.8 间接依赖 npm
@smithy/invalid-dependency 2.0.11 间接依赖 npm
ecc-jsbn 0.1.2 间接依赖 npm
has-symbols 1.0.1 间接依赖 npm
require-main-filename 2.0.0 间接依赖 npm
has-tostringtag 1.0.0 间接依赖 npm
strip-ansi 6.0.0 间接依赖 npm
express 4.18.2 间接依赖 npm
cssom 0.4.4 间接依赖 npm
pkg-dir 4.2.0 间接依赖 npm
@types/babel__traverse 7.0.10 间接依赖 npm
node-notifier 6.0.0 间接依赖 npm
fast-levenshtein 2.0.6 间接依赖 npm
@types/node 15.14.9 间接依赖 npm
@babel/template 7.8.6 间接依赖 npm
@types/json-schema 7.0.11 间接依赖 npm
pako 1.0.11 间接依赖 npm
process-nextick-args 2.0.1 间接依赖 npm
@tsconfig/node12 1.0.11 间接依赖 npm
asynckit 0.4.0 间接依赖 npm
colorette 2.0.20 间接依赖 npm
is-obj 2.0.0 间接依赖 npm
string_decoder 1.3.0 间接依赖 npm
escape-string-regexp 1.0.5 间接依赖 npm
@esbuild/openbsd-x64 0.18.13 间接依赖 npm
package-hash 4.0.0 间接依赖 npm
browserify-des 1.0.2 间接依赖 npm
process-on-spawn 1.0.0 间接依赖 npm
kysely 0.25.0 间接依赖 npm
@babel/plugin-syntax-typescript 7.22.5 间接依赖 npm
strip-eof 1.0.0 间接依赖 npm
repeat-element 1.1.3 直接依赖 npm
static-extend 0.1.2 间接依赖 npm
domexception 1.0.1 间接依赖 npm
@istanbuljs/schema 0.1.2 间接依赖 npm
camelcase-keys 6.2.2 间接依赖 npm
js-sdsl 4.3.0 间接依赖 npm
@aws-sdk/region-config-resolver 3.425.0 间接依赖 npm
posix-character-classes 0.1.1 间接依赖 npm
conf 10.2.0 间接依赖 npm
concat-stream 1.6.2 间接依赖 npm
esbuild 0.18.13 间接依赖 npm
flat 4.1.0 间接依赖 npm
istanbul-lib-processinfo 2.0.2 间接依赖 npm
esprima 4.0.1 间接依赖 npm
@aws-cdk/asset-kubectl-v20 2.1.2 间接依赖 npm
v8-compile-cache-lib 3.0.1 间接依赖 npm
deepmerge 4.2.2 间接依赖 npm
@esbuild/linux-ppc64 0.18.13 间接依赖 npm
har-schema 2.0.0 间接依赖 npm
sane 4.1.0 间接依赖 npm
strnum 1.0.5 间接依赖 npm
caseless 0.12.0 间接依赖 npm
asn1js 3.0.5 间接依赖 npm
@jest/fake-timers 25.4.0 间接依赖 npm
set-value 2.0.1 间接依赖 npm
jest-regex-util 25.2.6 间接依赖 npm
@graphql-yoga/typed-event-target 1.0.0 间接依赖 npm
@aws-sdk/middleware-signing 3.391.0 间接依赖 npm
umd 3.0.3 间接依赖 npm
jest-snapshot 25.4.0 间接依赖 npm
@babel/helper-get-function-arity 7.8.3 间接依赖 npm
browserify-cipher 1.0.1 间接依赖 npm
exit 0.1.2 间接依赖 npm
jest-runtime 25.4.0 间接依赖 npm
xtend 4.0.2 间接依赖 npm
utils-merge 1.0.1 间接依赖 npm
unbox-primitive 1.0.1 直接依赖 npm
aggregate-error 3.1.0 间接依赖 npm
es-abstract 1.17.4 间接依赖 npm
@smithy/hash-blob-browser 2.0.11 间接依赖 npm
@jest/console 25.4.0 间接依赖 npm
@aws-sdk/util-endpoints 3.391.0 间接依赖 npm
ansi-colors 3.2.3 间接依赖 npm
minimalistic-assert 1.0.1 间接依赖 npm
fast-deep-equal 3.1.3 间接依赖 npm
extglob 2.0.4 直接依赖 npm
wide-align 1.1.3 间接依赖 npm
@aws-sdk/credential-provider-node 3.395.0 间接依赖 npm
uglify-js 3.9.1 间接依赖 npm
@smithy/chunked-blob-reader-native 2.0.0 间接依赖 npm
parseurl 1.3.3 间接依赖 npm
ms 2.1.2 间接依赖 npm
@smithy/util-config-provider 2.0.0 间接依赖 npm
slice-ansi 6.0.0 间接依赖 npm
@tsconfig/node16 1.0.3 间接依赖 npm
undeclared-identifiers 1.1.3 间接依赖 npm
@babel/helper-string-parser 7.22.5 间接依赖 npm
hosted-git-info 2.8.8 间接依赖 npm
path-platform 0.11.15 间接依赖 npm
is-descriptor 0.1.6 间接依赖 npm
available-typed-arrays 1.0.5 间接依赖 npm
browserify-sign 4.2.1 间接依赖 npm
@aws-sdk/credential-provider-env 3.391.0 间接依赖 npm
execa 1.0.0 间接依赖 npm
ultron 1.1.1 直接依赖 npm
is-accessor-descriptor 0.1.6 间接依赖 npm
archiver 5.3.2 间接依赖 npm
table 6.8.1 间接依赖 npm
istanbul-lib-coverage 3.0.0 间接依赖 npm
quick-lru 4.0.1 间接依赖 npm
cross-spawn 7.0.3 间接依赖 npm
@aws-sdk/lib-dynamodb 3.395.0 直接依赖 npm
diffie-hellman 5.0.3 间接依赖 npm
rsvp 4.8.5 间接依赖 npm
is-generator-fn 2.1.0 间接依赖 npm
@smithy/property-provider 2.0.12 间接依赖 npm
delayed-stream 1.0.0 间接依赖 npm
number-allocator 1.0.14 间接依赖 npm
path-key 3.1.1 间接依赖 npm
merge-stream 2.0.0 间接依赖 npm
convert-to-spaces 2.0.1 间接依赖 npm
@jridgewell/set-array 1.1.2 间接依赖 npm
ci-info 2.0.0 间接依赖 npm
arrify 1.0.1 间接依赖 npm
debug 4.1.1 间接依赖 npm
console-browserify 1.2.0 间接依赖 npm
@aws-sdk/client-sts 3.395.0 间接依赖 npm
vm-browserify 1.1.2 间接依赖 npm
@sinclair/typebox 0.27.8 间接依赖 npm
is-wsl 2.1.1 间接依赖 npm
@types/minimist 1.2.2 间接依赖 npm
@lukeed/ms 2.0.1 间接依赖 npm
jest-haste-map 25.4.0 间接依赖 npm
balanced-match 1.0.0 间接依赖 npm
@jest/test-result 25.4.0 间接依赖 npm
html-encoding-sniffer 1.0.2 间接依赖 npm
color-convert 1.9.3 间接依赖 npm
to-regex-range 5.0.1 间接依赖 npm
verror 1.10.0 间接依赖 npm
cli-spinners 2.9.1 间接依赖 npm
@aws-crypto/sha256-browser 3.0.0 间接依赖 npm
get-package-type 0.1.0 间接依赖 npm
get-caller-file 2.0.5 间接依赖 npm
@aws-sdk/middleware-sdk-sts 3.391.0 间接依赖 npm
@aws-sdk/config-resolver 3.374.0 间接依赖 npm
@astrojs/compiler 1.8.2 间接依赖 npm
jest-mock 25.4.0 间接依赖 npm
y18n 4.0.1 间接依赖 npm
arr-flatten 1.1.0 直接依赖 npm
tslib 2.6.2 间接依赖 npm
labeled-stream-splicer 2.0.2 间接依赖 npm
reusify 1.0.4 间接依赖 npm
@smithy/middleware-endpoint 2.0.11 间接依赖 npm
string-length 3.1.0 间接依赖 npm
fs-extra 9.1.0 间接依赖 npm
simple-concat 1.0.1 间接依赖 npm
indent-string 4.0.0 间接依赖 npm
oidc-token-hash 5.0.3 间接依赖 npm
make-error 1.3.6 间接依赖 npm
foreach 2.0.5 间接依赖 npm
decamelize 1.2.0 间接依赖 npm
@peculiar/webcrypto 1.4.3 间接依赖 npm
webcrypto-core 1.7.7 间接依赖 npm
is-number 7.0.0 间接依赖 npm
lodash.flatten 4.4.0 间接依赖 npm
commondir 1.0.1 间接依赖 npm
create-hash 1.2.0 间接依赖 npm
@smithy/md5-js 2.0.11 间接依赖 npm
axios 0.24.0 间接依赖 npm
json5 2.1.1 间接依赖 npm
promptly 3.2.0 间接依赖 npm
snapdragon-util 3.0.1 间接依赖 npm
validate-npm-package-license 3.0.4 间接依赖 npm
object-assign 4.1.1 间接依赖 npm
ts-node 10.9.1 直接依赖 npm
@smithy/util-body-length-browser 2.0.0 间接依赖 npm
stream-browserify 3.0.0 间接依赖 npm
@babel/types 7.23.0 间接依赖 npm
path-is-absolute 1.0.1 间接依赖 npm
define-properties 1.1.3 间接依赖 npm
eastasianwidth 0.2.0 直接依赖 npm
which-module 2.0.0 间接依赖 npm
raw-body 2.5.1 间接依赖 npm
strip-bom 4.0.0 间接依赖 npm
content-type 1.0.5 间接依赖 npm
ajv 6.12.2 间接依赖 npm
@types/mocha 8.2.2 直接依赖 npm
browserify-rsa 4.1.0 间接依赖 npm
dash-ast 1.0.0 间接依赖 npm
aws-sdk 2.630.0 间接依赖 npm
has 1.0.3 间接依赖 npm
foreground-child 2.0.0 间接依赖 npm
acorn-globals 4.3.4 间接依赖 npm
buffer-xor 1.0.3 间接依赖 npm
qs 6.5.2 间接依赖 npm
makeerror 1.0.11 间接依赖 npm
@aws-sdk/credential-provider-cognito-identity 3.427.0 间接依赖 npm
@esbuild/linux-arm 0.18.13 间接依赖 npm
subarg 1.0.0 间接依赖 npm
shell-quote 1.7.2 间接依赖 npm
md5.js 1.3.5 间接依赖 npm
@types/uuid 8.3.0 直接依赖 npm
follow-redirects 1.15.3 间接依赖 npm
fromentries 1.3.2 间接依赖 npm
dendriform-immer-patch-optimiser 2.1.3 间接依赖 npm
lru-cache 6.0.0 间接依赖 npm
@aws-sdk/middleware-bucket-endpoint 3.425.0 间接依赖 npm
path-parse 1.0.6 间接依赖 npm
map-cache 0.2.2 间接依赖 npm
@types/yargs 15.0.4 间接依赖 npm
array-equal 1.0.0 间接依赖 npm
@aws-sdk/client-eventbridge 3.427.0 间接依赖 npm
globals 11.12.0 间接依赖 npm
slash 3.0.0 间接依赖 npm
scheduler 0.23.0 间接依赖 npm
browser-resolve 1.11.3 间接依赖 npm
is-plain-object 2.0.4 间接依赖 npm
cssstyle 2.2.0 间接依赖 npm
handlebars 4.7.6 间接依赖 npm
@smithy/signature-v4 2.0.4 间接依赖 npm
make-dir 3.0.2 间接依赖 npm
arg 4.1.3 间接依赖 npm
has-value 1.0.0 间接依赖 npm
@esbuild/linux-mips64el 0.18.13 间接依赖 npm
@smithy/chunked-blob-reader 2.0.0 间接依赖 npm
webidl-conversions 4.0.2 间接依赖 npm
negotiator 0.6.3 间接依赖 npm
tough-cookie 2.5.0 间接依赖 npm
encodeurl 1.0.2 间接依赖 npm
ora 6.3.1 间接依赖 npm
@smithy/util-body-length-node 2.1.0 间接依赖 npm
split2 3.2.2 间接依赖 npm
@jest/types 25.4.0 间接依赖 npm
is-unicode-supported 0.1.0 间接依赖 npm
md5 2.3.0 间接依赖 npm
sha.js 2.4.11 间接依赖 npm
proxy-addr 2.0.7 间接依赖 npm
is-stream 2.0.0 间接依赖 npm
@aws-cdk/asset-awscli-v1 2.2.200 间接依赖 npm
picomatch 2.3.1 间接依赖 npm
@smithy/util-waiter 2.0.11 间接依赖 npm
@jest/environment 25.4.0 间接依赖 npm
@babel/parser 7.8.6 间接依赖 npm
minimist-options 4.1.0 间接依赖 npm
help-me 3.0.0 间接依赖 npm
@smithy/eventstream-serde-universal 2.0.11 间接依赖 npm
evp_bytestokey 1.0.3 间接依赖 npm
base 0.11.2 间接依赖 npm
https-browserify 1.0.0 间接依赖 npm
growly 1.3.0 间接依赖 npm
(0)
上一篇 2024年1月9日
下一篇 2024年1月9日

相关推荐

  • KoperGroup/koper 软件分析报告

    基础信息 项目名称:KoperGroup/koper 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721345587612778496/1724514293745410048 此报告由Murphysec提供 漏…

    软件分析 2023年11月15日
    0
  • zagum/Android-SwitchIcon 软件分析报告

    基础信息 项目名称:zagum/Android-SwitchIcon 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1720322715640303616/1720322716068122624 此报告由Murph…

    软件分析 2023年11月3日
    0
  • spring-cloud/spring-cloud-consul 软件分析报告

    基础信息 项目名称:spring-cloud/spring-cloud-consul 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1745471907739574272/1755522821230170112 此…

    软件分析 2024年2月8日
    0
  • gitblit/gitblit 软件分析报告

    基础信息 项目名称:gitblit/gitblit 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1718121242195443712/1718121242241581056 此报告由Murphysec提供 漏洞…

    软件分析 2023年10月28日
    0
  • cute/SketchI18N 软件分析报告

    基础信息 项目名称:cute/SketchI18N 项目徽章: 仓库地址:https://github.com/pterodactyl/panel 检测报告地址:https://www.murphysec.com/console/report/1721118179786297344/1725693060874461184 此报告由Murphysec提供 漏洞…

    软件分析 2023年11月18日
    0